reload.interval = 20000
MCODETOKENS = 29
KEYTYPES = systems=mtm::adapter=features::dasd=features::media=features::other=mtm
SYSTEMSLIST = combined::system::service
REQUIRED = descript::d_web_impl::d_web_req::access::state::aixpack::dospack::rpmpack::xmlpack::isopack::readme::type::eversion::seversion::webdate::features::urllink::impact::severity::previous::update_date::update